/*
 * Copyright (c) 2001, DecisionSoft Limited All rights reserved.
 * Please see LICENSE.TXT for more information.
 */

#ifndef __PATHAN_HPP
#define __PATHAN_HPP

/* src/config/config.post.  Generated automatically from configure.in by autoheader.  */

/* Define to empty if the keyword does not work.  */
/* #undef const */

/* Define if your processor stores words with the most significant
   byte first (like Motorola and SPARC, unlike Intel and VAX).  */
#define WORDS_BIGENDIAN 1

/* Define if you have the <ieeefp.h> header file.  */
#define HAVE_IEEEFP_H 1

namespace Pathan {

  //The DOM3-XPath spec tells us how to handle text nodes. However, if this is set to true,
  //every text node is returned (adjacent text nodes aren't treated as the same piece of text)
  void useWholeText(bool);

}//Pathan namespace

#endif
